aboutsummaryrefslogtreecommitdiff
path: root/start.sample
diff options
context:
space:
mode:
authorLukasz Kasprzak <lukas@labunix.xyz>2026-05-21 13:07:08 +0200
committerLukasz Kasprzak <lukas@labunix.xyz>2026-05-21 13:28:51 +0200
commitfb0fd67d6e7e55548c7a0a1ec67f608efffe3a94 (patch)
treee712f9a3f6b85402a9e2900dd00d2cec05fb6b14 /start.sample
downloadxmppcb-fb0fd67d6e7e55548c7a0a1ec67f608efffe3a94.tar.gz
xmppcb-fb0fd67d6e7e55548c7a0a1ec67f608efffe3a94.zip
initial commit
Diffstat (limited to 'start.sample')
-rw-r--r--start.sample6
1 files changed, 6 insertions, 0 deletions
diff --git a/start.sample b/start.sample
new file mode 100644
index 0000000..201b26e
--- /dev/null
+++ b/start.sample
@@ -0,0 +1,6 @@
+#!/bin/sh
+cd "$(dirname "$0")" || exit 1
+export XMPP_PASSWORD='<BOT_ACCOUNT_PW_HERE>'
+export LLM_API_KEY='<LLM_API_KEY_HERE>'
+exec ./xmppcb
+